plugins {
  id("sf-java-conventions")
  `maven-publish`
}

publishing {
  applyMainPublishing(project)
  publications {
    getByName<MavenPublication>("mavenJava") {
      from(components["java"])
    }
  }
}
